contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.0.0
bytes: 135223440
encoding: utf-8
format: tif
uid: sizetimestamp:48373e687cf175d436957b3d71f36d8f2e628675861383125519d0cbd0326759
path: https://storage.googleapis.com/natcap-data-cache/global/landscan-pop/landscan_2023.tif
scheme: file
type: raster
last_modified: 2025-03-12 16:59:36 UTC
sources:
- landscan_2023.tif
citation: Lebakula, V., Epting, J., Moehl, J., Stipek, C., Adams, D., Reith, A., Kaufman,
  J., Gonzales, J., Reynolds, B., Basford, S., Martin, A., Buck, W., Faxon, A., Cunningham,
  A., Roy, A., Barbose, Z., Massaro, J., Walters, S., Woody, C., … Urban, M. (2024).
  LandScan Silver Edition [Data set]. Oak Ridge National Laboratory. https://doi.org/10.48690/1531770
description: 'LandScan Global provides a high-resolution global population distribution
  raster (30 arc-seconds; 1km) as an estimated population count per pixel. This dataset
  is sourced from the LandScan Silver Edition 2023 Global Dataset from the Human Dynamics
  Section, Geospatial Science and Human Security Division, Oak Ridge National Laboratory
  and US DOD. The dataset hosted here was further processed by members of the Natural
  Capital Project team. For more information on the dataset, including more information
  on how the dataset was processed for hosting on the catalog, please see the accompanying
  metadata (YML) file. For more information on the source dataset, please visit: https://landscan.ornl.gov'
doi: https://doi.org/10.48690/1531770
edition: ''
keywords:
- POPULATION
- POPULATION DENSITY
- OAK RIDGE NATIONAL LABORATORY
lineage: The dataset comes from Human Dynamics Section, Geospatial Science and Human
  Security Division, Oak Ridge National Laboratory. The global 2023 landscan population
  data was downloaded from https://landscan.ornl.gov/. Overviews were then created
  by the Natural Capital Project's Data Manager and the dataset was hosted on the
  catalog.
placenames:
- GLOBAL
purpose: ''
title: LandScan 2023 Global Population
url: https://storage.googleapis.com/natcap-data-cache/global/landscan-pop/landscan_2023.tif
data_model:
  bands:
  - index: 1
    gdal_type: Int32
    numpy_type: int32
    nodata: -2147483647.0
    description: ''
    title: Population Density
    units: Estimated population count per pixel
  pixel_size:
  - 0.008333333333
  - -0.008333333333
  raster_size:
    width: 43200
    height: 21600
spatial:
  bounding_box:
    xmin: -180.0
    ymin: -89.99999999280098
    xmax: 179.99999998559997
    ymax: 89.999999999999
  crs: EPSG:4326
  crs_units: degree
